package com.simuwang.base.pojo.dto.query;


import com.simuwang.base.common.support.query.PageQuery;

/**
 * @author wangzaijun
 * @date 2024/9/13 13:38
 * @description 角色用户关联的分页接口请求参数
 */
public class CompanyEmailHistoryPageQuery extends PageQuery {

    /**
     * 公司ID
     */
    private String companyId;

    public String getCompanyId() {
        return companyId;
    }

    public void setCompanyId(String companyId) {
        this.companyId = companyId;
    }
}
